<ui>
	<layout id='connecting'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FFFFFF'>

					<vertical id='B'
						width='100%'
						background.align='right'
						background.vertical-align='bottom'
					>
					<vertical intrinsic='1'>
						<text align='center' height='20' margin.top='10' margin.bottom='10' intrinsic.width='0' >Connecting, please wait</text>

						<horizontal id='service_1' height='20px' margin.left='20px'>
							<sprite id='con_indicator_1' width='16' height='18'/>
							<status-indicator margin.left='5' id='indicator_1' svc='1' status='online' height='100%' width='14px'/>
							<text vertical-align='center' margin.left='5' intrinsic.width='0'>Connecting ICQ...</text>
						</horizontal>
						<horizontal id='service_2' height='20px'  margin.left='20px'>
							<sprite id='con_indicator_2' width='16' height='18'/>
							<status-indicator margin.left='5' id='indicator_2' svc='2' status='online' height='100%' width='14px'/>
							<text vertical-align='center' margin.left='5' intrinsic.width='0'>Connecting MSN...</text>
						</horizontal>
						<horizontal id='service_4' height='20px'  margin.left='20px'>
							<sprite id='con_indicator_4' width='16' height='18'/>
							<status-indicator margin.left='5' id='indicator_4' svc='4' status='online' height='100%' width='14px'/>
							<text vertical-align='center' margin.left='5' intrinsic.width='0'>Connecting AOL...</text>
						</horizontal>
						<horizontal id='service_8' height='20px'  margin.left='20px'>
							<sprite id='con_indicator_8' width='16' height='18'/>
							<status-indicator margin.left='5' id='indicator_8' svc='8' status='online' height='100%' width='14px'/>
							<text vertical-align='center' margin.left='5' intrinsic.width='0'>Connecting Yahoo...</text>
						</horizontal>
						<horizontal id='service_16' height='20px'  margin.left='20px'>
							<sprite id='con_indicator_16' width='16' height='18'/>
							<status-indicator margin.left='5' id='indicator_16' svc='16' status='online' height='100%' width='14px'/>
							<text vertical-align='center' margin.left='5' intrinsic.width='0'>Connecting Jabber...</text>
						</horizontal>
						<horizontal id='service_32' height='20px'  margin.left='20px'>
							<sprite id='con_indicator_32' width='16' height='18'/>
							<status-indicator margin.left='5' id='indicator_32' svc='32' status='online' height='100%' width='14px'/>
							<text vertical-align='center' margin.left='5' intrinsic.width='0'>Connecting QQ...</text>
						</horizontal>
						<horizontal id='service_64' height='20px'  margin.left='20px'>
							<sprite id='con_indicator_64' width='16' height='18'/>
							<status-indicator margin.left='5' id='indicator_64' svc='64' status='online' height='100%' width='14px'/>
							<text vertical-align='center' margin.left='5' intrinsic.width='0'>Connecting BLOG...</text>
						</horizontal>
						<horizontal id='service_128' height='20px'  margin.left='20px'>
							<sprite margin.left='5' id='con_indicator_128' width='16' height='18'/>
							<status-indicator margin.left='5' id='indicator_128' svc='128' status='online' height='100%' width='14px'/>
							<text vertical-align='center' margin.left='5' intrinsic.width='0'>Connecting Wireless village...</text>
						</horizontal>
						<horizontal id='service_256' height='20px'  margin.left='20px'>
							<sprite id='con_indicator_256' width='16' height='18'/>
							<status-indicator margin.left='5' id='indicator_256' svc='256' status='online' height='100%' width='14px'/>
							<text vertical-align='center' margin.left='5' intrinsic.width='0'>Connecting LCS...</text>
						</horizontal>
						<horizontal id='service_512' height='20px'  margin.left='20px'>
							<sprite id='con_indicator_512' width='16' height='18'/>
							<status-indicator margin.left='5' id='indicator_512' svc='512' status='online' height='100%' width='14px'/>
							<text vertical-align='center' margin.left='5' intrinsic.width='0'>Connecting Google...</text>
						</horizontal>
					</vertical>

					<vertical intrinsic='1' margin.top='auto' margin.bottom='5' align='center'>
						<sprite id='connecting' width='145' height='25' margin.left='auto' margin.right='auto' margin.bottom='5'/>
						
							<horizontal id='button_block' intrinsic='1' margin.left='auto' margin.right='auto' height='45'>
								<system-button  margin.right='10' margin.bottom='5' tab-stop='1'
								id='cmd_cancel' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid' 
								width='70px' 
								height='20px'>Cancel</system-button>

								<system-button  margin.left='10' margin.bottom='5' tab-stop='1'
								id='cmd_next' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid' 
								width='70px' 
								height='20px'>Next</system-button>
							</horizontal>
					</vertical>

					</vertical>
	</vertical>
	</layout>


</ui>
